<p class="topic">
Create New Class of Service
</p>

<p class="text">
Use this dialog box to create a new class of service.
</p>

<p class="text">
<b>Class Name. </b>Enter the name of your new class of service. This field is required.
</p>

<p class="text">
<b>Description (Optional). </b>Enter a description of your class of service.
</p>
